@charset "utf-8";
img{border:0}
p{margin:0;}
*{margin:0;padding:0}
body{background-color:#d1e2f8;font-size:14px;color:#555555;font-family:Microsoft YaHei; line-height:26px; }
.w100{width:100%}
.w1010{width:1000px;margin:0 auto;border-radius: 20px;}
.w1100{width:1100px;margin:0 auto}
.w90{width:90%;margin:0 auto}
.w558{width:100%;background-color:#cfdefb;margin-top:10px}

.w500{width:620px;}
.fl{float:left}
.fr{float:right}
.fl1{float:left}
.fr1{float:right}
.tal{text-align:center;}
.cor_1{background-color:#fff;}
table,tr,td{padding:0}
.cor_2{background-color:#0177f2;}
.cor_3{background-image: -webkit-linear-gradient(left, #1254c3, #fff,#fff);color:#fff;display:block;font-size:25px;font-weight:bold;padding-left:15px;line-height:42px;border-radius:30px;margin-bottom:20px}

.cb{clear:both}
.bg1{background-image:url(images/index_01.jpg);height:889px;background-position:center}
a:link {font-family: Microsoft YaHei;font-size: 16px;color: #333;text-decoration: none;line-height:48px;font-family:Microsoft YaHei}
a:hover {font-family: Microsoft YaHei;font-size: 16px; color: #333;text-decoration: none;line-height: 48px;font-family:Microsoft YaHei}
.zi1, #desc, #baseInfo td {font-size: 18px;line-height:39px;color: #333;font-family:Microsoft YaHei;}
#desc dd {margin-left: 0px;text-indent: 30px;}
div.corpName {padding-top: 20px;font-weight:bold;color:#ffe500;height:;line-height:;}
.jl_width {	width: 1195px;}
.corpCss{font-size: 20px;color: #0054a7;background-repeat: no-repeat;line-height:;font-family:Microsoft YaHei}
.deptCss{font-size: 20px;color: #0054a7;background-repeat: no-repeat;line-height:;background-color:}
tr.highlight {background-color:#efefef}
.font2{color:#;font-size:12PX}
.zi3{font-size:12px;color:#666;line-height:60px;font-weight:normal}
.b{border-top:4px solid #eb3c00}
.mt30{margin-top: 15px}
.mt70{margin-top: -70px}
.fix {
    position: fixed;
    right: 2%;
    top: 15%;
    z-index: 99;
}
.fix a {
    display: block;
    background-color:#ffc617;
	margin-top:15px
}
.dh a {
    font-size: 18px;
    color: #fff;
    line-height: 30px;
    padding: 6px 30px;
    width: 90px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
}
.dh a:hover, a.an{background-color:#06539f;}
.xc{background-color:#ffc617;border-radius:25px;color:#003185;font-weight:bold;padding:5px 15px;font-size:18px;}
h1{color:#06539f}
.zi5{color:#1254c3;font-weight:bold}
a.fj{color:#FF0000;text-decoration:none;font-size:18px}
a.fj:hover{text-decoration:underline;}

.zbt{background-image: -webkit-linear-gradient(left, #fff, #3981c8, #fff);background-color:#7fa7ce;color:#fff;font-size:23px;font-weight:bold;line-height:35px;margin:15px 0 25px 0}
a.f19{font-size:21px;font-family:Microsoft Yahei;color:#000;line-height:50px;padding-left:15px;text-decoration:none;font-weight:bold}
a.yp {background-color:#1d45ad;line-height:25px;border-radius:10px;padding:3px 12px;font-size:14px;color:#fff;text-decoration:none;margin:  10px 20px 0 0}
a.yp:hover{background-color:#3845fa}
.pad30{padding:40px 80px }

.zw{border:1px solid #cfdefb;padding:25px;background-color:#f6faff; box-shadow:0 0 7px #cfdefb;font-size:16px;line-height:32px  }
